Insteon - Task #3880

Bug # 879 (Closed): All-link group annotation needs to support direct messages

Update get annotation to accept both devices
10/29/2014 04:21 AM - Luke Murphey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

10/29/2014

100%
0.00 hour

Description

History

#1 - 10/29/2014 05:23 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 10/29/2014 07:05 AM - Luke Murphey
- % Done changed from 0 to 100

#3 - 10/29/2014 07:05 AM - Luke Murphey

- Status changed from In Progress to Closed

05/19/2024

1/1
